PUPPYNETWORKWIZARD="Puppy Network Wizard"

STARTMESSAGE="Hi, networking is not always easy to setup, but let's give it a go!"

LEXIT="Exit"
LLOAD="Load"
LOADNETWORKMODULE="Load a network module"

SELECTMODULE="Select module"
MORE="More"


MODULE="Module"
BUS="Bus"
DESCRIPTION="Description"


SPECIFYMODULE="Click <b>Specify</b> to choose a module that's not listed, or specify a module followed by parameters (might be mandatory for ISA cards, see examples below).
Click <b>Ndiswrapper</b> to use a Windows driver.
Click <b>Auto-probe</b> to try loading ALL the modules in the list.

Example1: ne io=0x000, 
Example2: arlan  io=0x300 irq=11
(Example1 works for most ISA cards and does some autoprobing of io and irq)"

SPECIFY="Specify"

NOMODULESELECTED="REPORT ON LOADING OF MODULE: No module was selected"
NOMODULELOADED="REPORT ON LOADING OF MODULE: No module was loaded"

SEEMODULE="If you see a module below that matches your hardware (and isn't loaded yet...), select it and press the 'Load' button.
If not (or you are unsure), go to the 'More' tab."

SEENOINTERFACE="Puppy cannot see any active network interfaces.

If you have one or more network adaptors (interfaces) in the PC and you want to use them, then driver modules will have to be loaded. This is supposed to be autodetected and the correct driver loaded when Puppy boots up, but it hasn't happened in this case. Never mind, you can do it manually!"

HASFOUNDINTERFACE="Puppy has identified the following network interface on your computer, but it still needs to be configured.
To test or configure it, click on its button."

HASFOUNDINTERFACES="Puppy has identified the following network interfaces on your computer, but they still need to be configured.
To test or configure an interface, click on its button."

NEWINTERFACEFOUND="The following new interface has been found"

NEWINTERFACESFOUND="The following new interfaces have been found"

NEWINTERFACES="New interfaces"


LINTERFACE="Interface"
LINTERFACES="Interfaces"
NETWORKMODULES="Network modules"
TYPE="Type"
DEVICEDESCRIPTION="Device description"

SAVESELECTION1="Click the 'Save' button to save the selection, so that Puppy will automatically load "
SAVESELECTION2=" at bootup.
Click Cancel to just go back and configure the new interface."

SAVE="Save"

NOINTERFACES="No new interfaces were detected."
UNLOADMODULE="Click the 'Unload' button to unload the new module and try to load another one."

UNLOAD="Unload"

NEWMODULELOADED="New module loaded"

MODULELOADED="The following new module has been loaded:"
MODULEINFOSAVED="New module information saved"
MODULEUNLOADED="New module unloaded"
CANCELLED="Cancelled"
REPORTNOMODULELOADED="REPORT ON LOADING OF MODULE: No module was loaded"

WIZARDHARDWARE="Puppy Network Wizard: hardware"

DRIVERALREADYLOADED="The driver is already loaded.\nThat does not mean it will actually work though!\nAfter clicking OK, see if a new interface\nhas been detected."

MODULEWASLOADED="has loaded successfully.\nThat does not mean it will actually work though!\nAfter clicking OK, see if a new interface\nhas been detected."
LOADINGMODULE="Loading"
MODULEFAILED="failed; try a different driver."

INPUTMODULENAME="Please type the name of a specific module to load\n(extra parameters allowed, but don't type tab chars)."

SUCCESSLOADMODULE1="Success loading the"
SUCCESSLOADMODULE2="module. That does not mean it will actually work though!\nAfter clicking OK, back on the main window if you see a new active interface\nproceed to configure it.\n\nNOTE: it is possible that a module loads ok, but it is a false hit, that is, does\nnot actually work with your network adaptor. In that case, try autoprobing again. This\nscript will remember the previous attempts (until you exit this script) and will\njump over them.\nIf you do get false hits, let us know about it on the Puppy Discussion Forum!"

NOMODULELOADED="No module loaded successfully.\n\nNote however that these modules are already loaded:"
CHECKINGMODULES="Checking loaded modules"

TESTINGINTERFACE="Testing Interface"

REPORTINTERFACE1="REPORT ON TEST OF"

REPORTINTERFACE2="CONNECTION:
'Unable to connect to a wireless network'

Verify that the wireless network is available and
that you have provided the correct wireless parameters."

REPORTINTERFACE3="CONNECTION:
'Unable to connect to the network'

Verify that the network is available and
that the ethernet cable is plugged in."

REPORTINTERFACE4="CONNECTION:
'Puppy was able to find a live network'

You can proceed to acquire an IP address."

INTERFACESUCCESS1="NETWORK CONFIGURATION OF"
INTERFACESUCCESS2="SUCCESSFUL"

INTERFACESAVED="The configuration has been saved to file"
INTERFACECANCELLED1="NETWORK CONFIGURATION OF"
INTERFACECANCELLED2="CANCELED!"

INTERFACECOMPLETED1="NETWORK CONFIGURATION OF"
INTERFACECOMPLETED2="COMPLETED"

INTERFACENOSUCCESS1="NETWORK CONFIGURATION OF"
INTERFACENOSUCCESS2="UNSUCCESSFUL!
Try again, click 'Back' to try a different interface or click 'Done' to give up for now."

DONE="Done"
INTERFACESUCCESS3="SUCCESSFUL

Do you want to save this configuration?

If you want to keep this configuration for next boot: click 'Yes'.
If you just want to use this configuration for this session: click 'No'."

INTERFACESUCCESS4="SUCCESSFUL!
The configuration has been saved to file"

INTERFACESUCCESS5="mode.
This file is read at bootup by /etc/rc.d/rc.network

If there are no more interfaces to setup and configure, just click 'Done' to get out."

INTERFACESUCCESS6="SUCCESSFUL!
The configuration was not saved for next boot.

If there are no more interfaces to setup and configure, just click 'Done' to get out."

CONFIGUREINTERFACE="Configure network interface"
TESTINTERFACE="Test interface"
TEST="Test"
STATICIP="Static IP"
BACK="Back"

TRYTOCONFIGURE1="OK, let's try to configure"
TRYTOCONFIGURE2="You should make sure that"
TRYTOCONFIGURE3="is connected to a 'live' network.
After you confirm that, you can configure the interface."

TRYTOCONFIGURE4="The easiest way to configure the network is by using a DHCP server (usually provided by your network). This will enable Puppy to query the server at bootup and automatically be assigned an IP address. The 'dhcpcd' client daemon program is launched and network access happens automatically."

TRYTOCONFIGURE5="If a DHCP server is not available, you will have to do everything manually by setting a static IP, but this script will make it easy."

CONFIGUREWIRELESS="Configure wireless network"

FOUNDWIRELESS1="Puppy found that"
FOUNDWIRELESS2="is a wireless interface.
To connect to a wireless network, you must first set the wireless network parameters by clicking on the 'Wireless' button, then assign an IP address to it, either with DHCP or Static IP (see below)."

WIRELESS="Wireless"
WIRELESSCANCELLED1="WIRELESS CONFIGURATION OF "
WIRELESSCANCELLED2=" CANCELED!
To connect to a wireless network you have to select a profile to use'. "

DHCP1="There may be a delay of up to 60 seconds while Puppy waits for the
DHCP server to respond. Please wait patiently..."

STATICIP1="Set Static IP"
STATICIP2="Enter your static IP parameters:
- If you are using a router check your router's
status page to get these values. 
- If you connect directly to your modem you will
need to get these values from your ISP.

Please enter all addresses in dotted-quad decimal
format (xxx.xxx.xxx.xxx). other formats will 
not be recognized."

STATICPARAMETERS="Static IP parameters"
LIPADRESS="IP address"
LNETMASK="Net Mask"
LGATEWAY="Gateway"
LPRIMARY="Primary"
LSECONDARY="Secondary"

LINVALIDIP="Invalid IP Address"
LINVALIDMASK="Invalid Netmask"
LINVALIDGATEWAY="Invalid Gateway address"
LINVALIDDNS1="Invalid DNS server 1 address"
LINVALIDDNS2="Invalid DNS server 2 address"

STATICIPERROR="Some of the addresses provided are invalid"
NETMASKERROR="WARNING:\nYour netmask does not correspond to your network address class.\n\nAre you sure it is correct?"

GATEWAYERROR1="Your gateway"
GATEWAYERROR2="is not on this network! Please try again.\n(You may have entered your address, gateway or netmask incorrectly.)"

GATEWAYSET="Default route set through"
GATEWAYNOTSET1="Could not set default route through"
GATEWAYNOTSET2="Please try again.\n\nNote that Puppy has tried to do this"
INTERFACECONFIGERROR1="Interface configuration failed; please try again.\n\nWhat Puppy has just tried to do is this"
INTERFACECONFIGERROR2="\n\nIf you think that this is incorrect for your system, and you can come up\nwith something else that works, let me know and maybe I can modify this\nnetwork setup script."

NOMODLOADED="If it appears the driver module for a network adaptor isn't loaded, click on the 'Load module' button."
LOADMODULE="Load module"

USBMESSAGE="If you have connected a USB network device after booting, the appropriate module is probably not loaded.
Press the 'Autoload USB' button to (try and) autoload modules for such devices."

NOUSBMESSAGE="No new USB modules loaded. Maybe try the 'Load module' button to manually select a module for your device."
USBLOADED1="The following USB modules have been loaded:"
USBLOADED2="Now see if a new interface has appeared below..."


IDENTIFYCOMPUTER="Identify all interfaces to the network as representing the same computer."
